
@font-face{
    font-family: Arista2B;
    src: url("../Font/Alibaba-PuHuiTi-Regular.ttf");
}
@font-face{
    font-family: Arista2R;
    src: url("../Font/Alibaba-PuHuiTi-Light.ttf");
}
@font-face{
    font-family: heiti;
    src: url("../Font/msyh.ttf");
}
*{
    margin: 0;
    padding: 0;
}
body{
    background: #f7f7f7;
}
a{
    text-decoration: none;
}
.pc{
    display: block;
}
.mobile{
    display: none;
}
.header{

    overflow: hidden;

    /* line-height: 100px; */

    position: absolute;

    z-index: 10;

    width: 92%;

    top: 5em;

    left: 4%;
}
.main{

    width: 1188px;

    margin: 0 auto;
}
.logo{

    float: left;
}
.logo img{
    border-radius: 2px;
}
.logo a{

}
.pclogo1{

    width: 100px;
}
.pclogo2{

    width: 100px;

    display: none;
}
.logo:hover .pclogo1{
    display: none;
}
.logo:hover .pclogo2{
    display: block;
}
.nav{

    float: right;
}

.nav a{

    color: #fff;

    margin: 0 15px;

    font-size: 1em;
	text-shadow: 0.1em 0.1em 0.1em #5F5D5D
}
.nav a:hover{
    color: #FDD100
}
.footer{

    overflow: hidden;

    border-top: 1px solid #dcdddd;

    background: #eeeeef;

    color: #474443;

    margin-top: 100px;

    font-family: 'Arista2R';
}
.footer a{
    color: #474443;
}
.footertop{

overflow: hidden;

padding: 100px 0 0px;
}
.footeritem{

    float: left;

    /* text-align: center; */

    width: 23%;

    line-height: 30px;

    font-size: 14px;
}
.footeritem2{

    width: 25%;

    padding-left: 5%;
}
.footlogo{
    text-align: center;
}
.footeritem img{

    width: 77px;
}
.footeritem a{

    display: block;

    color: #474443;
}

.footertit{

    font-size: 21px;
	
	margin-bottom: 13px;
	
}
.gttime{

    margin-bottom: 60px;
}
.gttime p{

	
}

.address{

margin-top: 0;

margin-bottom: 40px;

margin-left: 28%;
}
.address p{

}
.address p  span{

}
.footbottom{

    text-align: center;

    padding-bottom: 100px;

    line-height: 22px;

    font-size: 14px;
}
.footbottom p{

}
.Top{
    position: fixed;
    width: 80px;
    height: 80px;
    background-size: 100%;
    background: url("../images/top.jpg") no-repeat;
    background-size: 100%;
    right: 0;
    bottom: 0;
    z-index: 10;
    cursor: pointer;
}
.Top:hover{
    background: url("../images/top2.jpg");
    background-size: 100%;
}
.indexintro{

    width: 1188px;

    background: #f7f7f7;

    height: 668px;

    margin: 0px auto;

    position: relative;

    text-align: center;
	
		
	}

.indexintro > img{

    width: 100%;
}
.indexintro2 {

    width: 1188px;

    background: #EEEEEF;

    height: 668px;

    margin: 0px auto;

    position: relative;

    text-align: center;
	
	
	
	
    
	
}

.indexintro2 > img{

    width: 100%;
}

.indexintro3 {

    width: 1188px;

    background: #FDD100;

    height: 294px;

    margin: 0px auto;

    position: relative;

    text-align: center;
	border-radius: 15px;
	margin-top: 100px;
   margin-bottom: 100px;
	
	
	}

.indexintro3 > img{

    width: 100%;
}

.indexintro4 {

    width: 1188px;

    background: #FEFEFE;

    height: 1350px;

    margin: 0px auto;

    position: relative;

    text-align: center;
	border-radius: 15px;
	margin-top: 100px;
   margin-bottom: 100px;
	
	
	}

.indexintro4 > img{

    width: 100%;
}

.indexintro5 {

    width: 1188px;

    background: #F7F7F7;

    height: 668px;

    margin: 0px auto;

    position: relative;

    text-align: center;
	border-radius: 15px;
	margin-top: 100px;
   margin-bottom: 100px;
	overflow:hidden;
	box-shadow: 3px 3px 3px #A1A1A1;
	
	}

.indexintro5 > img{

    width: 100%;
}

.indexintro6 {

    width: 1188px;

    background: #F7F7F7;

    height: 668px;

    margin: 0px auto;

    position: relative;

    text-align: center;
	border-radius: 15px;
	margin-top: 100px;
   margin-bottom: 100px;
	overflow:hidden;
	box-shadow: 3px 3px 3px #A1A1A1;
	
	}

.indexintro6 > img{

    width: 100%;
}

.indexintro7 {

    width: 1188px;

    background: #F7F7F7;

    height: 668px;

    margin: 0px auto;

    position: relative;

    text-align: center;
	border-radius: 15px;
	margin-top: 100px;
   margin-bottom: 100px;
	overflow:hidden;
	box-shadow: 3px 3px 3px #A1A1A1;
	
	}

.indexintro7 > img{

    width: 100%;
}

.indexintro8 {

    width: 1188px;

    background: #F7F7F7;

    height: 668px;

    margin: 0px auto;

    position: relative;

    text-align: center;
	border-radius: 15px;
	margin-top: 100px;
   margin-bottom: 100px;
	overflow:hidden;
	box-shadow: 3px 3px 3px #A1A1A1;
	
	}

.indexintro8 > img{

    width: 100%;
}

.indexintrotxt{

/* position: absolute; */

/* width: 80%; */

/* left: 10%; */

/* top: 10%; */

font-family: Arista2R;
}
.indexintrotxt h1{

    
}
.indexintrotxt h2{

	font-weight: normal;
    /* color: #332c2b;

    margin: 20px 0;
   
    font-size: 52px;*/
}
.indexintrotxt h3{

    font-weight: normal;

  /*  font-size: 24px;

    line-height: 46px;

    margin-top: 30px;*/
}
.indexintro .indexintrotxt{

}
.indeshow .indexintrotxt{

}
.indeshow {

    text-align: center;

    position: relative;
}
.indeshow > img{

    width: 100%;

    vertical-align: middle;
}
.indexproduct{

    width: 1188px;

    margin: 0 auto;
}
.indexproducttit{

    overflow: hidden;

    margin: 70px 20px 12px 15px;

    font-family: 'Arista1R';
}
.moreproindex{

    color: #8b8b8c;
}
.indexcatgory{

    float: right;

    color: #8b8b8c;
}
.indexcatgory img{
    vertical-align: middle;
    width: 17px;
    height: 17px;
    margin: 0 7px;
}
.indexprogroup{

    overflow: hidden;
	
}
.indexprogroup a{

    margin: 10px 0.9%;
    	
    width: 23%;

    display: block;

    background: #fff;

    float: left;

    /* border: 1px solid #ddd; */

    overflow: hidden;

    border-radius: 10px;
	
    font-family: 'Arista2Re';
}
.indexproimg{

    background: #8b8b8c;
}
.indexproimg img{

    width: 100%;

    vertical-align: middle;
}
.indexproname{

    color: #000;

    font-size: 16px;

    margin: 10px 16px;

    height: 54px;

    line-height: 27px;

    letter-spacing: 1.2px;
}
.indexprodes{

    margin: 10px 18px 15px;
}
.indexproprice{

    font-size: 18px;

    color: #f6ad02;

    font-family: 'Arista2Re';
}
.indexproprice .indexprodestxt{
    margin-left: 5px;
	font-family: Arista2B;
}
.indexproprice i{
    font-style: normal;
    width: 10px;
    display: inline-grid;
}
.indexprodestxt{

    color: #8b8b8c;

    margin-left: 17px;
	
	font-family: Arista2B;

    font-size: 14px;
	
		
	}

.banner img{
    width: 100%;
}
.banner .swiper-pagination-bullet{
    background: #fff !important;
    opacity: 1;
}
.banner .swiper-pagination-bullet-active {
    opacity: 1;
    background: #FDD100 !important;
}
.banner .swiper-button-prev{
    background: url(../images/left1.png) no-repeat;
    background-size:50% ;
    left: 21%;
}

.banner .swiper-button-prev:hover{
    background: url(../images/left2.png) no-repeat;
    background-size:50% ;
}
.banner .swiper-button-next{
    background: url(../images/right1.png) no-repeat;
    background-size:50% ;
    right: 21%;
}
.banner .swiper-button-next:hover{
    background: url(../images/right2.png) no-repeat;
    background-size:50% ;
}
.banner .swiper-pagination {
    bottom: 5% !important;
}
.t0{
    position:absolute;
    left:0%;
	top: 90%;
    padding-left: 20%;
	padding-right: 20%;
    /*字体大小*/
    font-size: 14px;
    /*字体*/
    font-family: Arista2R;
    color: #C9CACA;
    /*不加粗*/
    /*font-weight: normal;*/
    /*字体加粗*/
    font-weight: bold;
    /*font-family: Arista2Re;*/
}
.t1{
    position:absolute;
    width:100%;
		left:0%;
    top: 25%;
text-align:center;
  
    /*字体大小*/
	font-size: 45px;
    font-family: Arista2R;
    color: #332c2b;
	/*不加粗*/
    font-weight: normal;
    /*字体加粗*/
	/*font-weight: bold;
    
    /*font-family: Arista2Re;*/
}
.p1{
    position:absolute;
    width:100%;
		left:0%;
	text-align:center;
    top: 40%;
	    line-height: 40px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}

.d1{
    position:absolute;
    left:12%;
    top: 19%;
	
   color: #332c2b;
   
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2B;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.d11{
    position:absolute;
	width:34%;
    left: 12%;
    top: 25%;
    text-align:left;
    /*字体大小*/
    font-size: 22px;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.d2{
    position:absolute;
    left:62%;
    top: 19%;
	
   color: #332c2b;
   
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2B;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.d22{
    position:absolute;
	width:34%;
    left: 62%;
    top: 25%;
    text-align:left;
    /*字体大小*/
    font-size: 22px;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}

.d3{
    position:absolute;
    left:12%;
    top: 69%;
	
   color: #332c2b;
   
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2B;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.d33{
    position:absolute;
	width:34%;
    left: 12%;
    top: 75%;
    text-align:left;
    /*字体大小*/
    font-size: 22px;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}


.d4{
    position:absolute;
    left:62%;
    top: 69%;
	
   color: #332c2b;
   
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista2B;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.d44{
    position:absolute;
	width:34%;
    left: 62%;
    top: 75%;
    text-align:left;
    /*字体大小*/
    font-size: 22px;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}


.t3{
    position:absolute;
	width:100%;
	text-align: center;
    left:0%;
    top: 40%;
	letter-spacing:0px;

    /*字体大小*/
    font-size: 40px;
    /*字体*/
    font-family: Arista2B;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.p3{
    position:absolute;
    left: 60%;
	top: 66%;
	padding-right:4%;
	text-align: left;

    /*字体大小*/
    font-size: 18px;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.t4{
    position:absolute;
    left:71.5%;
    top: 21.5%;
	letter-spacing:3px;

    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista1R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.p4{
    position:absolute;
	width:90%;
    left: 5%;
	top: 10%;
	padding-right:10%;
	text-align: center;
	text-align:  left;
    /*字体大小*/
    font-size: 20px;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
	 letter-spacing: 2px;
     line-height: 30px;
}

.p4 samp{
	font-family: Arista2B;
	
	}

.t5{
    position:absolute;
    left:67%;
    top: 22%;
	letter-spacing:3px;

    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista1R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.p5{
    position:absolute;
    left: 60%;
	top: 70%;
	padding-right:4%;
	text-align: left;

    /*字体大小*/
    font-size: 18px;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}

.t6{
    position:absolute;
    left: 70%;
    top: 12%;
	letter-spacing:3px;

    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista1R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.p6{
    position:absolute;
    left: 60%;
	top: 75%;
	padding-right:4%;
	text-align: left;

    /*字体大小*/
    font-size: 18px;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}

.t7{
    position:absolute;
    left: 70%;
    top: 22%;
	letter-spacing:3px;

    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista1R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.p7{
    position:absolute;
    left: 60%;
	top: 70%;
	padding-right:4%;
	text-align: left;

    /*字体大小*/
    font-size: 18px;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}

.t8{
    position:absolute;
    left: 67.5%;
    top: 20%;
	letter-spacing:3px;

    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista1R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
.p8{
    position:absolute;
    left: 60%;
	top: 70%;
	padding-right:4%;
	text-align: left;

    /*字体大小*/
    font-size: 18px;
    /*字体*/
    font-family: Arista2R;
    color: #332c2b;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}

.dt1{
    position:absolute;
    width:100%;
		left:0%;
    top: 45%;
text-align:center;
	letter-spacing:3px;
  
    /*字体大小*/
	font-size: 80px;
    font-family: Arista1R;
    color: #FEFEFE;
	/*不加粗*/
    font-weight: normal;
    /*字体加粗*/
	/*font-weight: bold;
    
    /*font-family: Arista2Re;*/
}
.dp1{
     position:absolute;
    width:100%;
		left:0%;
	text-align:center;
	letter-spacing:3px;
	
    top: 40%;
	    line-height: 38px;
    /*字体大小*/
    font-size: 24px;
    /*字体*/
    font-family: Arista1R;
    color: #FEFEFE;
    /*不加粗*/
    font-weight: normal;
    /*字体加粗*/
    /*font-weight: bold;*/
    /*font-family: Arista2Re;*/
}
